.logo-customizable {
  max-width: 100%;
  max-height: 50%;
}

.banner-customizable {
  padding: 25px 25px 25px 25px;
  background-color: black;
}

.label-customizable {
  font-family: "Montserrat";
  font-weight: 400;
  font-size: 16px;
  padding-top: 5px;
}

.textDescription-customizable {
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  font-size: 18px;
  font-family: "Montserrat";
}

.idpDescription-customizable {
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  font-size: 16px;
  font-family: "Montserrat";
}

.legalText-customizable {
  color: #747474;
  font-size: 11px;
  font-family: "Montserrat";
}

.submitButton-customizable {
  font-size: 14px;
  margin: 20px 0px 10px 0px;
  height: 40px;
  width: 100%;
  color: #fff;
  background-color: black;
  border-color: black;
  font-family: "Montserrat";
}

.submitButton-customizable:hover {
  color: #fff;
  background-color: grey;
  border-color: black;
  font-family: "Montserrat";
}

.errorMessage-customizable {
  padding: 5px;
  font-size: 14px;
  width: 100%;
  background: #F5F5F5;
  border: 2px solid #D64958;
  color: #D64958;
  font-family: "Montserrat";
}

.inputField-customizable {
  width: 100%;
  height: 34px;
  color: #555;
  background-color: #fff;
  border: 1px solid #ccc;
  font-family: "Montserrat";
  margin-bottom: 5px;
}

.inputField-customizable:focus {
  border-color: grey;
  outline: 0;
  font-family: "Montserrat";
}

.idpButton-customizable {
  height: 40px;
  width: 100%;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
  color: #fff;
  background-color: black;
  border-color: black;
  font-family: "Montserrat";
}

.idpButton-customizable:hover {
  color: #fff;
  background-color: lightgrey;
  font-family: "Montserrat";
}

.socialButton-customizable {
  border-radius: 2px;
  height: 40px;
  margin-bottom: 15px;
  padding: 1px;
  text-align: left;
  width: 100%;
  font-family: "Montserrat";
}

.redirect-customizable {
  text-align: center;
  font-family: "Montserrat";
  color: grey;
  font-size: 10px;
}

.passwordCheck-notValid-customizable {
  color: #DF3312;
  font-family: "Montserrat";
}

.passwordCheck-valid-customizable {
  color: #19BF00;
  font-family: "Montserrat";
}

.background-customizable {
  background-color: #fff;
  font-family: "Montserrat";
}